<?xml version="1.0" encoding="gb2312"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="FanXian.Web.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <appSettings>
        <add key="v6passport_url" value="http://passport.valu.cn"/>
        <add key="FCKeditor:FilenamePattern" value="%guid.%extl"/>
        <add key="dbpath" value="~/App_Data/# data.mdb"/>
    </appSettings>
    <system.web>
        <customErrors mode="Off"/>
        <compilation debug="true"/>
        <globalization fileEncoding="gb2312" requestEncoding="gb2312" responseEncoding="gb2312"/>
        <pages/>
    </system.web>
    <applicationSettings>
        <FanXian.Web.Properties.Settings>
            <setting name="FanXian_Web_cn_valu_passport_SinaWeibo" serializeAs="String">
                <value>http://passport.valu.cn/WebServices/SinaWeibo.asmx</value>
            </setting>
        </FanXian.Web.Properties.Settings>
    </applicationSettings>
</configuration>
